## weka 3.6.0

=== debian/changelog ===
weka (3.6.0-3) unstable; urgency=low

  * Bump Standards-Version to 3.8.4 (no changes required).
  * Switch to dpkg-source 3.0 (quilt) format.
  * Track only stable releases in watch file.

 -- Soeren Sonnenburg <sonne@debian.org>  Fri, 23 Apr 2010 22:33:11 +0200

weka (3.6.0-2) unstable; urgency=low

  * Change Maintainer: Debian Java Maintainers.
  * Update Standards-Version: 3.8.2 (no changes).

 -- Torsten Werner <twerner@debian.org>  Mon, 29 Jun 2009 22:02:28 +0200

weka (3.6.0-1) unstable; urgency=low

  * New (stable) upstream version.
  * Update copyright and patches to reflect upstream changes.
  * Build single .pdf document.
  * Add ${misc:Depends} to weka-doc dependencies to fix lintian warning.

 -- Soeren Sonnenburg <sonne@debian.org>  Thu, 25 Dec 2008 11:53:48 +0100

weka (3.5.8+cup1-2) unstable; urgency=low

  * Add versioned cup to dependencies (Closes: #504897).
  * Explicitly require openjdk-6-jdk in build dependencies.
  * Require 256m to allow successful building of javadocs.

 -- Soeren Sonnenburg <sonne@debian.org>  Mon, 24 Nov 2008 10:06:45 +0100

weka (3.5.8+cup1-1) unstable; urgency=low

  [ Torsten Werner ]
  * Update Section field in doc-base file.
  * Add Class-Path attribute to jar file.

  [ Soeren Sonnenburg ]
  * Update my email address to sonne@debian.org.
  * Update copyright.
  * Remove build, java cup and jflex from orig.tar.gz.
  * Add cup and jflex as build dependency.
  * Patch weka source to use cup from debian.
  * Patch weka shell wrapper to use java-6-sun or openjdk.
  * Obtain documentation from svn.
  * Build depend on texlive-latex-extra (required to generate documentation).
  * Add javadoc as build target.
  * Use java-wrappers to start weka.

 -- Soeren Sonnenburg <sonne@debian.org>  Thu, 30 Oct 2008 06:42:46 +0100

weka (3.5.8-1) unstable; urgency=low

  [ Soeren Sonnenburg ]
  * Bump Standards Version to 3.8.0.
  * Remove references to non-free Java in debian/copyright.

  [ Torsten Werner ]
  * new upstream release
  * Switch to openjdk-6.
  * Move package to main.

 -- Torsten Werner <twerner@debian.org>  Sun, 10 Aug 2008 21:27:05 +0200

weka (3.5.7+tut1-1) unstable; urgency=low

  * Updated weka script to support calling other main classes,
    add jvm memory option and allow specific gui.
  * Update manpage for weka script, documenting the new options.
  * Fetch tutorial sources from public svn, generate them dynamically on build
    and include generated .pdfs in doc-base.

 -- Soeren Sonnenburg <debian@nn7.de>  Sun, 24 Feb 2008 09:18:45 +0100

weka (3.5.7-2) unstable; urgency=low

  * Change Architecture: all for the weka package.

 -- Torsten Werner <twerner@debian.org>  Wed, 19 Dec 2007 23:45:17 +0100

weka (3.5.7-1) unstable; urgency=low

  * Initial Release (Closes: #435930)

 -- Soeren Sonnenburg <debian@nn7.de>  Wed, 19 Dec 2007 19:50:51 +0100
