=== debian/control ===
Source: weka
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Soeren Sonnenburg <sonne@debian.org>,
 Torsten Werner <twerner@debian.org>
Build-Depends: cdbs, debhelper (>= 5), openjdk-6-jdk, ant,
  texlive-latex-base, texlive-latex-extra, ghostscript,
  jflex, cup (>=0.11a+20060608)
Standards-Version: 3.8.4
Section: science
Homepage: http://www.cs.waikato.ac.nz/~ml/weka/
Vcs-Svn: svn+ssh://svn.debian.org/svn/pkg-java/trunk/weka
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/weka/

Package: weka
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, openjdk-6-jre | sun-java6-jre,
 java-wrappers, cup (>=0.11a+20060608)
Description: Machine learning algorithms for data mining tasks
 Weka is a collection of machine learning algorithms in Java that can
 either be used from the command-line, or called from your own Java
 code. Weka is also ideally suited for developing new machine learning
 schemes.
 .
 Implemented schemes cover decision tree inducers, rule learners, model
 tree generators, support vector machines, locally weighted regression,
 instance-based learning, bagging, boosting, and stacking. Also included
 are clustering methods, and an association rule learner. Apart from
 actual learning schemes, Weka also contains a large variety of tools
 that can be used for pre-processing datasets.
 .
 This package contains the binaries and examples.

Package: weka-doc
Architecture: all
Depends: ${misc:Depends}
Recommends: weka
Section: doc
Description: Machine learning algorithms for data mining tasks
 Weka is a collection of machine learning algorithms in Java that can
 either be used from the command-line, or called from your own Java
 code. Weka is also ideally suited for developing new machine learning
 schemes.
 .
 Implemented schemes cover decision tree inducers, rule learners, model
 tree generators, support vector machines, locally weighted regression,
 instance-based learning, bagging, boosting, and stacking. Also included
 are clustering methods, and an association rule learner. Apart from
 actual learning schemes, Weka also contains a large variety of tools
 that can be used for pre-processing datasets.
 .
 This package contains the documentation.
