=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

DEB_COMPRESS_EXCLUDE := .pdf
JAVA_HOME_DIRS       := /usr/lib/jvm/java-6-openjdk
DEB_ANT_BUILDFILE    := build.xml
DEB_ANT_BUILD_TARGET := exejar docs
DEB_JARS             := cup JFlex

install/weka::
	install -m644 -D dist/weka.jar debian/weka/usr/share/java/weka-$(DEB_UPSTREAM_VERSION).jar
	dh_link -pweka /usr/share/java/weka-$(DEB_UPSTREAM_VERSION).jar /usr/share/java/weka.jar

build/weka-doc:: debian/stamp-build-weka-doc
debian/stamp-build-weka-doc:
	( cd wekadocs/manual && \
	latex manual.tex ; latex manual.tex ; latex manual.tex ; \
	dvipdf manual.dvi )
	touch $@

install/weka-doc:: debian/stamp-install-weka-doc
debian/stamp-install-weka-doc:
	#main overview page
	install -m755 -d debian/weka-doc/usr/share/doc/weka-doc
	install -m644 documentation.css documentation.html weka.gif -t debian/weka-doc/usr/share/doc/weka-doc/
	#javadoc
	cp -r doc debian/weka-doc/usr/share/doc/weka-doc/
	#pdf's
	install -m644 wekadocs/manual/manual.pdf debian/weka-doc/usr/share/doc/weka-doc/WekaManual.pdf
	touch $@

get-orig-source:
	-uscan --rename --upstream-version 0
	@echo successfully retrieved upstream tarball
