## weka 3.6.6

=== debian/changelog ===
weka (3.6.6-1) unstable; urgency=low

  * Team upload.
  * New upstream version (Closes: #649734)
  * Update rules and build-deps for default-jdk and default-jre.

 -- tony mancill <tmancill@debian.org>  Thu, 24 Nov 2011 12:35:17 -0800

weka (3.6.5-1) unstable; urgency=low

  * Team upload.
  * New upstream version (Closes: #632082, #598400)
  * Bump Standards-Version to 3.9.2 (no changes required).
  * Freshen jar.patch; remove java_cup.patch (incorporated upstream)
  * Add README.source to document process of obtaining .png resources.
  * Add myself to Uploaders.

 -- tony mancill <tmancill@debian.org>  Fri, 05 Aug 2011 22:40:50 -0700
