=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Soeren Sonnenburg <sonne@debian.org>,
- Torsten Werner <twerner@debian.org>
-Build-Depends: cdbs, debhelper (>= 5), openjdk-6-jdk, ant,
+ Torsten Werner <twerner@debian.org>,
+ tony mancill <tmancill@debian.org>
+Build-Depends: cdbs, debhelper (>= 5), default-jdk, ant,
   texlive-latex-base, texlive-latex-extra, ghostscript,
   jflex, cup (>=0.11a+20060608)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Section: science
 Homepage: http://www.cs.waikato.ac.nz/~ml/weka/
 Vcs-Svn: svn+ssh://svn.debian.org/svn/pkg-java/trunk/weka
@@ -14,7 +15,8 @@
 
 Package: weka
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, openjdk-6-jre | sun-java6-jre,
+Depends: ${shlibs:Depends}, ${misc:Depends},
+ default-jre | openjdk-6-jre | sun-java6-jre,
  java-wrappers, cup (>=0.11a+20060608)
 Description: Machine learning algorithms for data mining tasks
  Weka is a collection of machine learning algorithms in Java that can
