=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 include /usr/share/cdbs/1/class/ant.mk
 
 DEB_COMPRESS_EXCLUDE := .pdf
-JAVA_HOME_DIRS       := /usr/lib/jvm/java-6-openjdk
+JAVA_HOME_DIRS       := /usr/lib/jvm/default-java
 DEB_ANT_BUILDFILE    := build.xml
 DEB_ANT_BUILD_TARGET := exejar docs
 DEB_JARS             := cup JFlex
@@ -32,5 +32,5 @@
 	touch $@
 
 get-orig-source:
-	-uscan --rename --upstream-version 0
+	-uscan --rename --upstream-version 5
 	@echo successfully retrieved upstream tarball
