## weka 3.6.10

=== debian/changelog ===
weka (3.6.10-2) unstable; urgency=low

  * Add libsvm-java to Suggests and to find_jars in weka launcher.
  * Update launcher to look for openjdk7 first.
  * Bump Standards-Version to 3.9.5 (no changes).

 -- tony mancill <tmancill@debian.org>  Wed, 04 Dec 2013 21:52:58 -0800

weka (3.6.10-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4.
  * Update Vcs fields to use canoncal URLs.
  * Update debian/compat and debhelper version to 9.
  * Update Java runtime dependencies.

 -- tony mancill <tmancill@debian.org>  Mon, 02 Sep 2013 16:35:59 -0700
