=== debian/control ===
--- 
+++ 
@@ -4,20 +4,21 @@
 Uploaders: Soeren Sonnenburg <sonne@debian.org>,
  Torsten Werner <twerner@debian.org>,
  tony mancill <tmancill@debian.org>
-Build-Depends: cdbs, debhelper (>= 5), default-jdk, ant,
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, ant,
   texlive-latex-base, texlive-latex-extra, ghostscript,
   jflex, cup (>=0.11a+20060608)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Section: science
 Homepage: http://www.cs.waikato.ac.nz/~ml/weka/
-Vcs-Svn: svn+ssh://svn.debian.org/svn/pkg-java/trunk/weka
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/weka/
+Vcs-Git: git://anonscm.debian.org/pkg-java/weka.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/weka.git
 
 Package: weka
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends},
- default-jre | openjdk-6-jre | sun-java6-jre,
+ default-jre | java7-runtime | java6-runtime,
  java-wrappers, cup (>=0.11a+20060608)
+Suggests: libsvm-java
 Description: Machine learning algorithms for data mining tasks
  Weka is a collection of machine learning algorithms in Java that can
  either be used from the command-line, or called from your own Java
