=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,9 @@
 	install -m644 wekadocs/manual/manual.pdf debian/weka-doc/usr/share/doc/weka-doc/WekaManual.pdf
 	touch $@
 
+cleanbuilddir::
+	rm -f wekaexamples.zip.cdbs-config_list
+
 get-orig-source:
-	-uscan --rename --upstream-version 5
+	-uscan --rename --force
 	@echo successfully retrieved upstream tarball
