## weka 3.6.11

=== debian/changelog ===
weka (3.6.11-1) unstable; urgency=medium

  * New upstream release.
  * Update wrapper script to work with any java6-runtime.

 -- tony mancill <tmancill@debian.org>  Sat, 03 May 2014 15:49:06 -0700
