## weka 3.6.12

=== debian/changelog ===
weka (3.6.12-2) unstable; urgency=medium

  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Sun, 26 Apr 2015 09:55:27 -0700

weka (3.6.12-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6 (no changes).

 -- tony mancill <tmancill@debian.org>  Sun, 15 Mar 2015 19:12:22 -0700
