## weka 3.6.13

=== debian/changelog ===
weka (3.6.13-1) unstable; urgency=medium

  * New upstream release.

 -- tony mancill <tmancill@debian.org>  Tue, 13 Oct 2015 22:15:21 -0700
