=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: cdbs, debhelper (>= 9), default-jdk, ant,
   texlive-latex-base, texlive-latex-extra, ghostscript,
   jflex, cup (>=0.11a+20060608)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: science
 Homepage: http://www.cs.waikato.ac.nz/~ml/weka/
 Vcs-Git: git://anonscm.debian.org/pkg-java/weka.git
