=== debian/rules ===
--- 
+++ 
@@ -35,5 +35,5 @@
 	rm -f wekaexamples.zip.cdbs-config_list
 
 get-orig-source:
-	-uscan --rename --force
+	-uscan --force --verbose --no-symlink
 	@echo successfully retrieved upstream tarball
