## weka 3.6.14

=== debian/changelog ===
weka (3.6.14-4) unstable; urgency=medium

  * Team upload.
  [ Vladimir Petko ]
  * d/p/set_compiler_release.patch, d/rules: use  java_compat_level
    variable provided by java-common to adjust -release level
    (Closes: #1053086)

  [ tony mancill ]
  * Update Homepage URL
  * Fix FTBFS twice in a row (Closes: #1046193)
  * Set Rules-Requires-Root: no in debian/control

 -- tony mancill <tmancill@debian.org>  Sun, 03 Dec 2023 23:16:40 -0800

weka (3.6.14-3) unstable; urgency=medium

  * Team Upload.
  * Add d/salsa-ci.yml
  * d/p/reproducible.patch: Remove date from doc to
    make build reproducible (Closes: #986642)
  * Fix pdf docbase name

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 16:44:20 +0530

weka (3.6.14-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with OpenJDK 17 (Closes: #981828)
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 08 Feb 2021 15:20:21 +0100

weka (3.6.14-1) unstable; urgency=medium

  * New upstream version.
  * Tweak weka-doc package description.
  * Bump Standards-Version to 3.9.8 (no changes).
  * Use HTTPS for Vcs URLs.

 -- tony mancill <tmancill@debian.org>  Sun, 07 Aug 2016 19:29:59 -0700
