=== debian/control ===
--- 
+++ 
@@ -1,23 +1,33 @@
 Source: weka
+Section: science
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Soeren Sonnenburg <sonne@debian.org>,
+Uploaders:
  Torsten Werner <twerner@debian.org>,
  tony mancill <tmancill@debian.org>
-Build-Depends: cdbs, debhelper (>= 9), default-jdk, ant,
-  texlive-latex-base, texlive-latex-extra, ghostscript,
-  jflex, cup (>=0.11a+20060608)
-Standards-Version: 3.9.6
-Section: science
-Homepage: http://www.cs.waikato.ac.nz/~ml/weka/
-Vcs-Git: git://anonscm.debian.org/pkg-java/weka.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/weka.git
+Build-Depends:
+ ant,
+ cup (>=0.11a+20060608),
+ debhelper-compat (= 13),
+ default-jdk,
+ ghostscript,
+ jflex,
+ texlive-latex-base,
+ texlive-latex-extra
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/java-team/weka.git
+Vcs-Browser: https://salsa.debian.org/java-team/weka
+Homepage: https://www.cs.waikato.ac.nz/~ml/weka/
+Rules-Requires-Root: no
 
 Package: weka
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends},
+Depends:
+ cup (>=0.11a+20060608),
  default-jre | java7-runtime | java6-runtime,
- java-wrappers, cup (>=0.11a+20060608)
+ java-wrappers,
+ ${misc:Depends},
+ ${shlibs:Depends}
 Suggests: libsvm-java
 Description: Machine learning algorithms for data mining tasks
  Weka is a collection of machine learning algorithms in Java that can
@@ -39,7 +49,7 @@
 Depends: ${misc:Depends}
 Recommends: weka
 Section: doc
-Description: Machine learning algorithms for data mining tasks
+Description: documentation for the Weka machine learning suite
  Weka is a collection of machine learning algorithms in Java that can
  either be used from the command-line, or called from your own Java
  code. Weka is also ideally suited for developing new machine learning
