=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
include /usr/share/java/java_defaults.mk
export JAVA_COMPAT_LEVEL=$(java_compat_level)

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- exejar docs

	( cd wekadocs/manual && \
	latex manual.tex ; latex manual.tex ; latex manual.tex ; \
	dvipdf manual.dvi )

override_dh_auto_install:
	install -m644 -D dist/weka.jar debian/weka/usr/share/java/weka-$(DEB_VERSION_UPSTREAM).jar
	dh_link -pweka /usr/share/java/weka-$(DEB_VERSION_UPSTREAM).jar /usr/share/java/weka.jar

	#main overview page
	install -m755 -d debian/weka-doc/usr/share/doc/weka-doc
	install -m644 documentation.css documentation.html weka.gif -t debian/weka-doc/usr/share/doc/weka-doc/

	#javadoc
	cp -r doc debian/weka-doc/usr/share/doc/weka-doc/

	#pdf's
	install -m644 wekadocs/manual/manual.pdf debian/weka-doc/usr/share/doc/weka-doc/WekaManual.pdf

override_dh_auto_clean:
	rm -f wekadocs/manual/manual.aux
	rm -f wekadocs/manual/manual.dvi
	rm -f wekadocs/manual/manual.log
	rm -f wekadocs/manual/manual.out
	rm -f wekadocs/manual/manual.pdf
	rm -f wekadocs/manual/manual.toc
	dh_auto_clean
